* {
	margin: 0;
	padding: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  background-color: #ffffff;
}

#widget-wrapper {
	display: inline-block;
}

/* Tables - bootstrap style */
table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  width: 100%;
  margin-bottom: 20px;
}

.table th,
.table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table th {
  font-weight: bold;
  text-align: center;
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}

.table-bordered {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #dddddd;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}

.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child {
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
          border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
}

.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table tbody tr.warning td {
  background-color: #fcf8e3;
}

.table tbody tr.info td {
  background-color: #d9edf7;
}


/* Vertical Widget*/
#widget-wrapper.vertical-widget {
	width: 160px;
	height: 600px;
	overflow: hidden;
}
#widget-wrapper.vertical-widget .product {
	width: 100%;
	margin-top: 30px;
}
#widget-wrapper.vertical-widget .product:first-child {
	margin-top: 10px;
}
#widget-wrapper.vertical-widget .product-pic {
	width: 80px;
	display: block;
	max-height: 105px;
	margin: 0 auto;
}
#widget-wrapper.vertical-widget p.product-name {
	font-weight: bold;
	text-align: center;
	margin: 3px;
	/*font-family: "Helvetica", sans-serif;
	color: #333;
	font-size: 14px;*/
}
/*#widget-wrapper.vertical-widget .product-merchant-price, #widget-wrapper.vertical-widget .best-price-start {
	margin: 20px 10px 10px;
}*/
#widget-wrapper.vertical-widget .product-price-wrapper {
	margin: 0px 10px 30px;
}
#widget-wrapper.vertical-widget .best-price-start {
	/*font-weight: bold;*/
	text-align: center;
	margin: 2px;
	/*font-family: "Helvetica", sans-serif;
	color: #333;
	font-size: 14px;*/
}
#widget-wrapper.vertical-widget .product-price-wrapper>.merchant-pic {
	width: 100px;
	display: block;
	margin: 0 auto;
}
#widget-wrapper.vertical-widget p.product-price {
	font-weight: bold;
	text-align: center;
	margin: 2px;
	/*font-family: "Helvetica", sans-serif;
	color: #333;
	font-size: 14px;*/
}
#widget-wrapper.vertical-widget .go-to-store {
	width: 70px;
	display: block;
	margin: 2px auto;	
}

/* Horizontal Widget */
#widget-wrapper.horizontal-widget {
	width: 650px;
	/*width: 728px;*/
	height: 90px;
	overflow: hidden;
}
#widget-wrapper.horizontal-widget .widget-content {
	/*width: 100%;*/
	white-space: nowrap;
}
#widget-wrapper.horizontal-widget .product {
	display: inline-block;
	vertical-align: top;
	margin-top: 5px;
	border-left: 1px dotted #000000;
}
#widget-wrapper.horizontal-widget .product:first-child {
	border-left: 0px;
}
#widget-wrapper.horizontal-widget .product-pic {
	padding: 0px 5px;
	max-width: 40px;
	display: block;
	max-height: 60px;
	margin: 0 auto;
}
#widget-wrapper.horizontal-widget p.product-name {
	font-weight: bold;
	text-align: center;
	margin: 3px;
	/*font-family: "Helvetica", sans-serif;
	color: #333;
	font-size: 14px;*/
}
/*#widget-wrapper.horizontal-widget .product-merchant-price, #widget-wrapper.horizontal-widget .product-best-price {
	margin: 15px 10px 30px;
	vertical-align: middle;
	display: inline-block;
}*/
#widget-wrapper.horizontal-widget .product-price-wrapper {
	margin: 15px 10px 30px;
	vertical-align: middle;
	display: inline-block;
}
#widget-wrapper.horizontal-widget .best-price-start {
	/*font-weight: bold;*/
	text-align: center;
	margin: 2px;
	/*font-family: "Helvetica", sans-serif;
	color: #333;
	font-size: 14px;*/
}
#widget-wrapper.horizontal-widget .product-price-wrapper>.merchant-pic {
	width: 100px;
	display: block;
	margin: 0 auto;
}
#widget-wrapper.horizontal-widget p.product-price {
	font-weight: bold;
	text-align: center;
	margin: 2px;
	/*font-family: "Helvetica", sans-serif;
	color: #333;
	font-size: 14px;*/
}
#widget-wrapper.horizontal-widget .go-to-store {
	width: 70px;
	display: block;
	margin: 2px auto;	
}

/* Comparison Widget */
#widget-wrapper.comparison-widget {
	width: 650px;
	height: 400px;
	overflow: hidden;
	/*font-size: 12px;*/
}


#widget-wrapper.comparison-widget table thead tr.headings th {
	background-color: #f5f5f5;
	font-size: 12px;
}

#widget-wrapper.comparison-widget table tbody tr td {
	vertical-align: middle;
	font-size: 12px;
}

#widget-wrapper.comparison-widget .product-name {
	font-size: 12px;
	font-weight: bold;
}

#widget-wrapper.comparison-widget .widget-content .product-details {
	font-size: 11px;
}

#widget-wrapper.comparison-widget .widget-content .product-price {
	font-size: 14px;
	font-weight: bold;
}

#widget-wrapper.comparison-widget .merchant-pic {
	width: 100px;
	display: block;
	margin: 0 auto;
}

#widget-wrapper.comparison-widget table .product-price-column {
	word-wrap: break-word;
	max-width: 150px;
}
#widget-wrapper.comparison-widget .coupon-details {
	font-size: 10px;
	color: #777777;
}

#widget-wrapper.comparison-widget .go-to-store {
	width: 100px;
	display: block;
	margin: 2px auto;	
}


/* Box Widget */
#widget-wrapper.box-widget {
	width: 650px;
	height: 400px;
	overflow: hidden;
	border: 1px solid #CCC;
}
#widget-wrapper.box-widget .widget-content {
	padding: 0px;
}
#widget-wrapper.box-widget .product-details {
	margin: 10px 15px;
}
#widget-wrapper.box-widget .product-details .product-name {
	margin-bottom: 15px;
}
#widget-wrapper.box-widget .product-details .product-info {
	color: #aaa;
}
#widget-wrapper.box-widget .boxlet-wrapper {
	margin-top: 10px;
}
#widget-wrapper.box-widget .boxlet-wrapper .boxlet {
	width: 200px;
	display: inline-block;
	vertical-align: top;
	margin-left: 5px;
	height: 240px;
	overflow: hidden;
}
#widget-wrapper.box-widget .boxlet .product-pic {
	max-width: 100px;
	display: block;
	margin: 20px auto;
}
#widget-wrapper.box-widget .boxlet .best-price-start, #widget-wrapper.box-widget .boxlet .product-best-price {
	text-align: center;
	font-weight: bold;
	margin: 10px;
}
#widget-wrapper.box-widget .boxlet .best-price-start {
	font-size: 14px;
}
#widget-wrapper.box-widget .boxlet .product-best-price {
	font-size: 24px;
}
#widget-wrapper.box-widget .boxlet h3 {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin: 10px auto;
	padding-bottom: 10px;
	border-bottom: 1px dotted #CCC;
}
#widget-wrapper.box-widget .boxlet p {
	font-size: 14px;
	margin: 5px auto;
}
#widget-wrapper.box-widget .boxlet p span.spec-title {
	margin-right: 3px;
	border: 1px solid #CCC;
	padding: 1px;
	font-size: 11px;
	background: #EEE;
}
#widget-wrapper.box-widget .boxlet .product-price-wrapper {
	margin-top: 20px;
}
#widget-wrapper.box-widget .boxlet .product-price-wrapper>.merchant-pic {
	width: 100px;
	display: block;
	margin: 0 auto;
}
#widget-wrapper.box-widget .boxlet p.product-price {
	font-weight: bold;
	text-align: center;
	margin: 2px;
}
#widget-wrapper.box-widget .boxlet .go-to-store {
	width: 70px;
	display: block;
	margin: 2px auto;	
}
#widget-wrapper.box-widget .more-options-wrapper {
	width: 450px;
	margin-top: 10px;
	margin-left: 200px;
}
#widget-wrapper.box-widget .more-options-wrapper .more-option {
	width: 200px;
	padding-top: 10px;
	margin-left: 5px;
	display: inline-block;
	text-align: center;
	border-top: 1px dotted #CCC;
}
#widget-wrapper.box-widget .more-options-wrapper .more-option a {
	text-decoration: none;
}
#widget-wrapper.box-widget .powered-by {
	margin-top: 10px;
	vertical-align: middle;
	padding: 5px;
	width: 100%;
	/*background: #EEE;*/
	border-top: 1px solid #DDD;
}
#widget-wrapper.box-widget .powered-by p {
	text-align: center;
}

/* Slider Widget */
#widget-wrapper.slider-widget {
	width: 300px;
	height: 250px;
	overflow: hidden;
	border: 1px solid #CCC;
}

#widget-wrapper.slider-widget .widget-content {
	padding: 0px;
	margin: 0px;
}
#widget-wrapper.slider-widget .product-pic {
	max-width: 100px;
	display: block;
	margin: 5px auto;
}
#widget-wrapper.slider-widget .product-details .product-name {
	padding: 10px;
	margin-bottom: 20px;
}
#widget-wrapper.slider-widget .boxlet-wrapper {
	margin-top: 0px;
}
#widget-wrapper.slider-widget .boxlet-wrapper .boxlet {
	width: 135px;
	display: inline-block;
	vertical-align: top;
	margin-left: 5px;
	height: 170px;
	overflow: hidden;
}
#widget-wrapper.slider-widget .boxlet .product-price-wrapper {
	margin-top: 30px;
}
#widget-wrapper.slider-widget .boxlet .product-price-wrapper>.merchant-pic {
	width: 100px;
	display: block;
	margin: 0 auto;
}
#widget-wrapper.slider-widget .best-price-start {
	font-weight: bold;
	text-align: center;
	margin: 2px;
	font-size: 18px;
}
#widget-wrapper.slider-widget .boxlet .product-best-price {
	font-weight: bold;
	text-align: center;
	margin: 2px;
	font-size: 20px;
}
#widget-wrapper.slider-widget .boxlet .go-to-store {
	width: 70px;
	display: block;
	margin: 20px auto;	
}
#widget-wrapper.slider-widget .powered-by {
	/*margin-top: 10px;*/
	vertical-align: middle;
	padding: 5px;
	width: 100%;
	position: absolute;
	bottom: 10px;
	/*background: #EEE;*/
	/*border-top: 1px solid #DDD;*/
}
#widget-wrapper.slider-widget .powered-by p {
	text-align: center;
}

#widget-wrapper.slider-widget .widget-content #slider {
	height: 250px;
	width: 300px;
}

#widget-wrapper.slider-widget .widget-content #slider .slide {
	height: 250px;
	width: 300px;
	display: block;
	/*background: red;*/
}

/* Slider2 Widget */
#widget-wrapper.slider2-widget {
	width: 300px;
	height: 250px;
	overflow: hidden;
	border: 1px solid #CCC;
}

#widget-wrapper.slider2-widget .widget-content {
	padding: 0px;
	margin: 0px;
}
#widget-wrapper.slider2-widget .product-pic {
	max-width: 110px;
	display: block;
	margin: 20px auto;
}
#widget-wrapper.slider2-widget .product-details .product-name {
	padding: 10px;
	/*margin-bottom: 10px;*/
}
#widget-wrapper.slider2-widget .boxlet-wrapper {
	margin-top: 0px;
}
#widget-wrapper.slider2-widget .boxlet-wrapper .boxlet {
	width: 135px;
	display: inline-block;
	vertical-align: top;
	margin-left: 5px;
	height: 200px;
	overflow: hidden;
}
#widget-wrapper.slider2-widget .boxlet .product-price-wrapper {
	margin-top: 5px;
}
#widget-wrapper.slider2-widget .boxlet .product-price-wrapper>.merchant-pic {
	width: 100px;
	display: block;
	margin: 0 auto;
}
#widget-wrapper.slider2-widget .boxlet p.product-price {
	font-weight: bold;
	text-align: center;
	margin: 2px;
}
#widget-wrapper.slider2-widget .boxlet .go-to-store {
	width: 70px;
	display: block;
	margin: 0px auto;
	margin-bottom: 20px;
}

#widget-wrapper.slider2-widget .widget-content #slider {
	height: 250px;
	width: 300px;
}

#widget-wrapper.slider2-widget .widget-content #slider .slide {
	height: 250px;
	width: 300px;
	display: block;
	/*background: red;*/
}
/* General Format in Slider */
#widget-wrapper.slider2-widget .products-list {
	list-style: none;
}
#widget-wrapper.slider2-widget .products-list .product-item {
	height: 83px;
	width: 300px;
	border-bottom: 1px solid #ccc;
}
#widget-wrapper.slider2-widget .products-list .product-item:last-child {
	border-bottom-width: 0px;
}
#widget-wrapper.slider2-widget .products-list .product-pic-wrapper {
	height: 83px;
	width: 80px;
	float: left;
}
#widget-wrapper.slider2-widget .products-list .product-pic {
	max-height: 60px;
	display: block;
	margin: 5px auto;
}
#widget-wrapper.slider2-widget .products-list .product-details {
	margin-left: 80px;
	padding: 5px 5px;
}
#widget-wrapper.slider2-widget .products-list .product-name {
	/*height: 40px;*/
	padding: 0px;
	margin: 0px;
	/*font-weight: bold;*/
}
#widget-wrapper.slider2-widget .products-list .product-price-wrapper {
	height: 18px;
	/*padding: 3px 5px;*/
}
#widget-wrapper.slider2-widget .products-list .product-price {
	font-size: 12px;
	font-weight: bold;
	width: 60px;
}
#widget-wrapper.slider2-widget .products-list .product-merchant {
	font-size: 11px;
	word-wrap: break-word;
	color: #093;
	/*width: 100px;
	float: right;*/
}
#widget-wrapper.slider2-widget .products-list .coupon-details {
	/*padding: 0px 5px;*/
	color: #777;
	font-size: 10px;
	padding: 0px;
}

/* Box2 Widget */
#widget-wrapper.box2-widget {
	/*margin-left: -650px;*/
	width: 650px;
	height: 445px;
	overflow: hidden;
	border: 1px solid #CCC;
}
#widget-wrapper.box2-widget .widget-content {
	padding: 0px;
}
#widget-wrapper.box2-widget .product-details {
	margin: 10px 15px;
}
#widget-wrapper.box2-widget .product-details .product-name {
	margin-bottom: 15px;
}
#widget-wrapper.box2-widget .product-details .product-info {
	color: #aaa;
	font-size: 12px;
}
#widget-wrapper.box2-widget .boxlet-wrapper {
	margin-top: 10px;
}
#widget-wrapper.box2-widget .boxlet-wrapper .boxlet {
	width: 200px;
	display: inline-block;
	vertical-align: top;
	margin-left: 5px;
	height: 400px;
	overflow: hidden;
}
#widget-wrapper.box2-widget .boxlet .product-pic {
	max-width: 100px;
	display: block;
	margin: 20px auto;
}
#widget-wrapper.box2-widget .boxlet .best-price-start, #widget-wrapper.box2-widget .boxlet .product-best-price {
	text-align: center;
	font-weight: bold;
	margin: 10px;
}
#widget-wrapper.box2-widget .boxlet .best-price-start {
	font-size: 14px;
}
#widget-wrapper.box2-widget .boxlet .product-best-price {
	font-size: 24px;
}
#widget-wrapper.box2-widget .boxlet h3 {
	text-align: center;
	font-size: 18px;
	height: 50px;
	font-weight: bold;
	margin: 10px auto;
	border-bottom: 1px dotted #CCC;
}
#widget-wrapper.box2-widget .boxlet p {
	font-size: 12px;
	margin: 14px auto;
}
#widget-wrapper.box2-widget .boxlet p.spec-wrapper {
	margin-bottom: 20px;
}
#widget-wrapper.box2-widget .boxlet p span.spec-title {
	margin-right: 3px;
	color: #777;
	padding: 1px;
	font-weight: bold;
}
#widget-wrapper.box2-widget .boxlet p span.spec-title:after {
	content: ':';
}
#widget-wrapper.box2-widget .boxlet .product-price-wrapper {
	margin-top: 20px;
}
#widget-wrapper.box2-widget .boxlet .product-price-wrapper>.merchant-pic {
	width: 80px;
	display: block;
	margin: 0 auto;
}
#widget-wrapper.box2-widget .boxlet p.product-price {
	font-weight: bold;
	text-align: center;
	margin: 2px;
}
#widget-wrapper.box2-widget .boxlet .go-to-store {
	width: 100px;
	display: block;
	margin: 2px auto;	
}
#widget-wrapper.box2-widget .more-options-wrapper { /* changed for overlay */
	position: fixed;
	z-index: 1000;
	width: 650px;
	top: 400px;
	left: 0px;
}
#widget-wrapper.box2-widget .option-wrapper {
	position: relative;
	width: 216.5px;
	margin-left: 0px;
	display: inline-block;
	background: rgba( 160, 160, 160, 1 );
	text-align: center;
	cursor: pointer;
}
#widget-wrapper.box2-widget .min-option-wrapper {
	width: 324.5px;
}
#widget-wrapper.box2-widget .option-wrapper.active {
	background: rgba(136, 136, 136, 1);
}
#widget-wrapper.box2-widget .option-wrapper.active h3 {
	color: #ddd;
}
#widget-wrapper.box2-widget .option-wrapper:hover {
	background: rgba(136, 136, 136, 1);
}
#widget-wrapper.box2-widget .option-wrapper h3 {
	padding: 12px 0px;
	color: #000;
}
#widget-wrapper.box2-widget .option-wrapper a {
	color: #000;
	text-decoration: none;
}
#widget-wrapper.box2-widget .more-option {
	color: #333;
	text-decoration: none;
}
#widget-wrapper.box2-widget .more-options-wrapper .more-option {
	position: relative;
	width: 210px;
	padding: 12px;
	display: inline-block;
	text-align: center;
	border-top: 1px dotted #CCC;
	border-right: 1px solid #333;
}

.arrow-up {
	display: none;
	position: absolute;
	top: -10px;
	left: 50%;
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-bottom: 10px solid rgba(160, 160, 160, 1);
}
.arrow-up.active {
	border-bottom-color: rgba(136, 136, 136, 1);	
}
#widget-wrapper.box2-widget .more-options-wrapper a:last-child .more-option {
	border-right: 0px;
}
#widget-wrapper.box2-widget .more-options-wrapper img#more-specs-img {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	width: 18px;
	height: 18px;
}
#widget-wrapper.box2-widget .more-options-wrapper .more-option a {
	text-decoration: none;
}
#widget-wrapper.box2-widget .powered-by {
	height: 30px;
	vertical-align: middle;
	padding: 5px;
	width: 100%;
	border-top: 1px solid #DDD;
}
#widget-wrapper.box2-widget .powered-by p {
	text-align: center;
}

/* Search */
#widget-wrapper.box2-widget .search-wrapper {
	/*background: red;*/
	height: 30px;
	/*display: inline-block;*/
}
#widget-wrapper.box2-widget .search-input {
	color: #333;
	height: 25px;
	margin: 5px 5px 0px;
	padding: 0px 25px;
	width: 635px;
	border: 2px solid #ccc;
	background:url("glass.png") no-repeat 5px;
	/*border-radius: 15px;*/
}
#widget-wrapper.box2-widget .search-button {
	border: none;
	background: none;
}
#widget-wrapper.box2-widget .search-results-wrapper {
	display: none;
	background: rgba(255, 255, 255, 0.95);
	position: fixed;
	z-index: 10000;
	width: 635px;
	height: 413px;
	margin: 0px 5px;
	border: 1px solid #ddd;
	border-top-width: 0px;
}
#widget-wrapper.box2-widget .close-search-results {
	position: absolute;
	top: 5px;
	right: 10px;
	cursor: pointer;
	z-index: 1;
}
#widget-wrapper.box2-widget .close-search-results img {
	width: 12px;
	height: 12px;
}
#widget-wrapper.box2-widget .products-list {
	width: 150px;
	height: 413px;
	background: rgba( 136, 136, 136, 0.2);
	float: left;
	list-style: none;
}
#widget-wrapper.box2-widget .loading-product-details {
	position: absolute;
	top: 50%;
	left: 60%;
	z-index: 10000;
	display: none;
}
#widget-wrapper.box2-widget .search-product-details {
	/*background: pink;*/
	position: relative;
	height: 413px;
	width: 483px;
	margin-left: 150px;
}
#widget-wrapper.box2-widget #no-search-results p {
	margin-top: 10px;
	color: #b94a48;
	font-weight: bold;
	font-size: 16px;
}
#widget-wrapper.box2-widget #no-search-results {
	display: none;
	background: rgba(220, 220, 220, 0.95);
	position: fixed;
	z-index: 10000;
	width: 635px;
	height: 40px;
	margin: 0px 5px;
	border: 1px solid #ddd;
	border-top-width: 0px;
	text-align: center;
}
#widget-wrapper.box2-widget .products-list li {
	position: relative;
	height: 103px;
	width: 150px;
	padding-top: 20px;
	border-bottom: 1px solid #999;
	padding-bottom: 5px;
	cursor: pointer;
}
#widget-wrapper.box2-widget .products-list li.active {
	background: rgba(136, 136, 136, 1);
}
#widget-wrapper.box2-widget .products-list li:hover {
	background: rgba(136, 136, 136, 1);
}
#widget-wrapper.box2-widget .products-list li.active .product-name {
	color: #ddd;
}
#widget-wrapper.box2-widget .products-list li:last-child {
	border-bottom-width: 0px;
}
#widget-wrapper.box2-widget .products-list li .product-pic-wrapper {
	float: left;
	width: 50px;
}
#widget-wrapper.box2-widget .products-list li .product-pic {
	max-width: 40px;
	margin: 0px auto;
	display: block;
}
#widget-wrapper.box2-widget .products-list li .product-name {
	/*display: inline-block;
	*/
	/*margin-left: 50px;
	*/
	width: 90px;
	color: #000;
	font-weight: bold;
	text-align: center;
	margin-top: 4px;
	margin-left: 50px;
	/*background: black;
	*/
}
#widget-wrapper.box2-widget .search-product-details .boxlet-wrapper .boxlet {
	width: 230px;
	height: 350px;
}

#widget-wrapper.box2-widget .search-product-details .more-options-wrapper {
	position: fixed;
	z-index: 1000;
	width: 483px;
	top: 400px;
	left: 161px;
}
#widget-wrapper.box2-widget .search-product-details .option-wrapper {
	width: 163.5px;
	margin-left: -4px;
}
#widget-wrapper.box2-widget .search-product-details .min-option-wrapper {
	width: 243.5px;
}

/* for general */
#widget-wrapper.box2-widget .default-products-list {
	width: 150px;
	height: 413px;
	background: rgba( 136, 136, 136, 0.2);
	float: left;
	list-style: none;
}
#widget-wrapper.box2-widget .default-products-list li {
	position: relative;
	height: 103px;
	width: 150px;
	padding-top: 20px;
	border-bottom: 1px solid #999;
	padding-bottom: 5px;
	cursor: pointer;
}
#widget-wrapper.box2-widget .default-products-list li.active {
	background: rgba(136, 136, 136, 1);
}
#widget-wrapper.box2-widget .default-products-list li:hover {
	background: rgba(136, 136, 136, 1);
}
#widget-wrapper.box2-widget .default-products-list li.active .product-name {
	color: #ddd;
}
#widget-wrapper.box2-widget .default-products-list li:last-child {
	border-bottom-width: 0px;
}
#widget-wrapper.box2-widget .default-products-list li .product-pic-wrapper {
	float: left;
	width: 50px;
}
#widget-wrapper.box2-widget .default-products-list li .product-pic {
	max-width: 40px;
	margin: 0px auto;
	display: block;
}
#widget-wrapper.box2-widget .default-products-list li .product-name {
	/*display: inline-block;
	
	/*margin-left: 50px;
	*/
	width: 90px;
	color: #000;
	font-weight: bold;
	text-align: center;
	margin-top: 4px;
	margin-left: 50px;
	/*background: black;
	*/
}
#widget-wrapper.box2-widget .default-search-product-details .boxlet-wrapper .boxlet {
	width: 230px;
	height: 350px;
}

#widget-wrapper.box2-widget .default-search-product-details .more-options-wrapper {
	position: fixed;
	z-index: 1000;
	width: 495px;
	top: 400px;
	left: 153px;
}
#widget-wrapper.box2-widget .default-search-product-details .option-wrapper {
	width: 165px;
}
#widget-wrapper.box2-widget .default-search-product-details .min-option-wrapper {
	width: 247.5px;
}

/* GENERAL PRODUCTS - version 2 - 8 boxes */

#widget-wrapper.box2-widget .multi-products-wrapper {
	margin: 10px;
}
#widget-wrapper.box2-widget .multi-products-wrapper .product-wrapper {
	width: 153px;
	height: 190px;
	/*background: red;*/
	/*display: inline-block;*/
	float: left;
	margin-left: 4px;
	margin-top: 6px;
	border-bottom: 1px dotted #777;
}
#widget-wrapper.box2-widget .multi-products-wrapper .product-wrapper:nth-child(n+5) {
	border-bottom-width: 0px;
}
#widget-wrapper.box2-widget .multi-products-wrapper .product-pic {
	max-width: 50px;
	display: block;
	margin: 10px auto;
}

#widget-wrapper.box2-widget .multi-products-wrapper .product-wrapper .product-name {
	/*font-weight: bold;*/
	font-size: 13px;
	text-align: center;
	height: 20px;
}
#widget-wrapper.box2-widget .multi-products-wrapper .product-price-wrapper > .product-best-price {
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	line-height: 13px;
}

#widget-wrapper.box2-widget .multi-products-wrapper .product-price-wrapper > .coupon-details {
	line-height: 11px;
	padding-top: 3px;
	font-size: 10px;
	color: #777;
	text-align: center;
}
#widget-wrapper.box2-widget .multi-products-wrapper .product-price-wrapper > .product-merchant {
	/*font-weight: bold;*/
	color: #093;
	font-size: 11px;
	text-align: center;
}

#widget-wrapper.box2-widget .multi-products-wrapper .product-price-wrapper .go-to-store {
	display: block;
	margin: 0px auto;
}

#widget-wrapper.search-box-widget {
	/*display: none;*/
	height: 369px;
}
#widget-wrapper.search-comparison-widget {
	/*display: inline-block;*/
	width: 483px;
	height: 369px;
}
.search-comparison-widget h4.prices-notice {
	position: absolute;
	top: 50%;
	left: 17%;
}
.search-comparison-widget table {
	width: 100%;
}
.search-comparison-widget .widget-content .product-price {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.search-comparison-widget .merchant-pic {
	width: 100px;
	display: block;
	margin: 0 auto;
}

.search-comparison-widget table .product-price-column {
	word-wrap: break-word;
	max-width: 150px;
}
.search-comparison-widget .coupon-details {
	font-size: 10px;
	color: #777777;
}

.search-comparison-widget .go-to-store {
	width: 100px;
	display: block;
	margin: 2px auto;	
}
.arrow-right {
	display: none;
	position: absolute;
	z-index: 1;
	/*top: 50%;*/
	top: 0px;
	right: -10px;
	width: 0; 
	height: 0; 
	border-top: 52px solid transparent;
	border-bottom: 52px solid transparent;
	border-left: 10px solid rgba(136, 136, 136, 1);	
}
.arrow-right.active {
	display: block;
}

/* spec WIDGET display spec CSS */
table.category-table .list-td-span{
display: inline-block;
font-size:13px;
float:left;
padding:2px;
padding-left:5px;
padding-right:5px;
margin-right:5px;
color: rgb(61, 61, 61);
width: 87%;

}

.textHolder{
	float: left;
	width: 85%;
}
.iconHolder{
float: left;
padding-top: 2px;
}
table.category-table {
	width: 100%;
	font-size:12px;
}
table.category-table td:nth-child(2n+1){
font-weight: bold;
}
table.category-table tr:nth-child(2n-1){
	background-color: rgb(245, 245, 245);
}
table.general-table{
	font-size:13px;
}
table.general-table td:nth-child(2n){
	padding-left: 17px;
	width: 100%;

}
table.general-table td:nth-child(2n+1){
font-weight: bold;
}

 table.general-table .td-span{
line-height:28px;
background-color:rgb(51, 48, 48);
color:white;
font-size:13px;
padding:1px;
padding-left:5px;
padding-right:5px;
margin-right:5px;
}
#widget-wrapper.box2-widget .default-search-product-details #titleSpecWidget{
	float: right;
	width: 73.5%;
	height: 92%;
	margin-right: 2.1%;
	padding-left: 10px;
}
#titleSpecWidget .highlight-bar{
	height:5%;
	padding:0.5%;
	padding-top: 5px;
	padding-bottom: 23px;

	border-bottom:1px solid grey;
}
#titleSpecWidget .highlight-bar .highlight-label{
font-size:14px;
float:left;

font-weight:bold;
}
#titleSpecWidget .highlight-bar .powered-label{
font-size:10px;
float:right;
font-weight:bold;
}
#spec-wrapper .general-spec-wrapper{
	border-bottom: 1px solid grey; 
	margin-bottom:5px;
	margin-top:5px;
}
#fullSpecTitle {
	height:5%;
}
#fullSpecTitle .full-spec-label{
	float:right;
	width:65%;
	font-weight:bold;

}
.spec-block-bar .categorySpec-wrapper{
	width:47%;
	display:inline-block;
	font-size:14px;
	margin-top:15px;
}
.spec-block-bar .categorySpec-wrapper .subtitle-wrapper{
	border-bottom:1px solid gray;
	background-color:rgb(78, 73, 73);
	color:white;
}
.subtitle-wrapper .subtitle-label{
	font-size:13px;
	padding-left: 5px;
	font-weight: bold;
}
.categorySpec-wrapper#right{
	margin-left: 23px;
}
.general-spec-wrapper{
	background-color: rgb(247, 247, 247);
}
.general-spec-wrapper .list-wrapper{
	padding-bottom: 2px;
}
#widget-wrapper.box2-widget .search-product-details #titleSpecWidget{
	width:95%;
	height: 92%;
	margin-right: 11px;
	float: right;
}
.categorySpec-wrapper.cameraSpec{
	width:100%;
}
.singleproduct-general-spec-wrapper{
	display: inline-block;
}
.imgHolder{
	float: left;
	text-align: center;
	padding-top: 5px;
}
.imgHolder .product-pic{
	width:  83px;
	height: 111px;
}
.nameHolder{
	font-size: 12px;
	font-weight: bold;
}
#singleProductSpec#titleSpecWidget{
	float: left;
	width: 99%;
	padding-left:7px;
}
.spec-wrapper{
	padding-left: 7px;
}
.categorySpecIconHolder{
	float: left;
}
.categorySpecContentHolderWithIcon{
	float: left;
	width: 80%;

}
.specIconContenttd-wrapper{
	padding-left: 5px;
}
/* spec displaying css ends*/

/* SMALL BOX WIDGET */ 

#widget-wrapper.smallBox-widget {
    width: 300px;
    /*height: 250px;*/
    overflow: hidden;
    border: 1px solid #CCC;
}

#widget-wrapper.smallBox-widget .widget-content {
    padding: 0px;
    margin: 0px;
}
#widget-wrapper.smallBox-widget .product-pic {
    max-width: 110px;
    display: block;
    margin: 20px auto;
}
#widget-wrapper.smallBox-widget .product-details .product-name {
    padding: 10px;
    /*margin-bottom: 10px;*/
}
#widget-wrapper.smallBox-widget .boxlet-wrapper {
    margin-top: 0px;
}
#widget-wrapper.smallBox-widget .boxlet-wrapper .boxlet {
    width: 135px;
    display: inline-block;
    vertical-align: top;
    margin-left: 5px;
    height: 200px;
    overflow: hidden;
}
#widget-wrapper.smallBox-widget .boxlet .product-price-wrapper {
    margin-top: 5px;
}
#widget-wrapper.smallBox-widget .boxlet .product-price-wrapper>.merchant-pic {
    width: 100px;
    display: block;
    margin: 0 auto;
}
#widget-wrapper.smallBox-widget .boxlet p.product-price {
    font-weight: bold;
    text-align: center;
    margin: 2px;
}
#widget-wrapper.smallBox-widget .boxlet .go-to-store {
    width: 70px;
    display: block;
    margin: 0px auto;
    margin-bottom: 20px;
}

#widget-wrapper.smallBox-widget .widget-content #slider {
    height: 250px;
    width: 300px;
}

#widget-wrapper.smallBox-widget .widget-content #slider .slide {
    /* height: 250px; */
   /*  height: 370px; */
    height: 302px;
    width: 300px;
    display: block;
    /*background: red;*/
}

#widget-wrapper.smallBox-widget .products-list {
    list-style: none;
}
#widget-wrapper.smallBox-widget .products-list .product-item {
    height: 112px; 
/*    height: 100px; */
    width: 300px; 
  /*  padding-top: 13px; */
    border-bottom: 1px solid #ccc;
}
 /* #widget-wrapper.smallBox-widget .products-list .product-item.prod_details {
    height: 122px;
    width: 300px;
    padding-top: 13px;
    border-bottom: 1px solid #ccc;
}*/
#widget-wrapper.smallBox-widget .products-list .product-item:last-child {
    border-bottom-width: 0px;
}
#widget-wrapper.smallBox-widget .products-list .product-pic-wrapper {
    height: 83px;
    width: 80px;
    float: left;
}
#widget-wrapper.smallBox-widget .products-list .product-pic {
    max-height: 60px;
    display: block;
    margin: 5px auto;
}
#widget-wrapper.smallBox-widget .products-list .product-details {
    margin-left: 80px;
    padding: 10px 5px;
}


#widget-wrapper.smallBox-widget .products-list .product-details .merchant_logo_wrap{
    width: 85px;
    height: 21px;
    padding-top: 10px;
    float: left;
}
#widget-wrapper.smallBox-widget .products-list .product-details  .merchant_logo_wrap img.product-merchant{
    max-width: 100%;
}
#widget-wrapper.smallBox-widget .products-list .product-details  .buy_now{   
    float: right;
    font-size: 13px;
    margin-top: 10px;
    margin-right: 13px;
    background-color: rgb(135,183,22);
    color: white;
    font-weight: bold;
    padding: 4px;
    padding-left: 10px;
    padding-right: 10px;
}
#widget-wrapper.smallBox-widget .products-list .product-name {
    /*height: 40px;*/
    padding: 0px;
    margin: 0px;
    /*font-weight: bold;*/
}
#widget-wrapper.smallBox-widget .products-list .product-price-wrapper {
    height: 18px;
    padding: 3px 5px;
}
#widget-wrapper.smallBox-widget .products-list .product-price {
    font-size: 12px;
    font-weight: bold;
    width: 60px;
}
#widget-wrapper.smallBox-widget .products-list .product-merchant {
    font-size: 11px;
    word-wrap: break-word;
    color: #093;
    /*width: 100px;
    float: right;*/
}
#widget-wrapper.smallBox-widget .products-list .coupon-details {
    /*padding: 0px 5px;*/
    color: #777;
    font-size: 10px;
    padding: 0px;
}


/* SMALL BOX WIDGET CSS ENDS */ 
/* WIDE BOX WIDGET */ 

#widget-wrapper.wideBox-widget {
    width: 655px;
    /*height: 250px;*/
    overflow: hidden;
    border: 1px solid #CCC;
}

#widget-wrapper.wideBox-widget .widget-content {
    padding: 0px;
    margin: 0px;
}
#widget-wrapper.wideBox-widget .product-pic {
    max-width: 110px;
    display: block;
    margin: 20px auto;
}
#widget-wrapper.wideBox-widget .product-details .product-name {
    padding: 10px;
    /*margin-bottom: 10px;*/
}
#widget-wrapper.wideBox-widget .boxlet-wrapper {
    margin-top: 0px;
}
#widget-wrapper.wideBox-widget .boxlet-wrapper .boxlet {
    width: 135px;
    display: inline-block;
    vertical-align: top;
    margin-left: 5px;
    height: 200px;
    overflow: hidden;
}
#widget-wrapper.wideBox-widget .boxlet .product-price-wrapper {
    margin-top: 5px;
}
#widget-wrapper.wideBox-widget .boxlet .product-price-wrapper>.merchant-pic {
    width: 100px;
    display: block;
    margin: 0 auto;
}
#widget-wrapper.wideBox-widget .boxlet p.product-price {
    font-weight: bold;
    text-align: center;
    margin: 2px;
}
#widget-wrapper.wideBox-widget .boxlet .go-to-store {
    width: 70px;
    display: block;
    margin: 0px auto;
    margin-bottom: 20px;
}

#widget-wrapper.wideBox-widget .widget-content #slider {
    height: 250px;
    width: 300px;
}

#widget-wrapper.wideBox-widget .widget-content #slider .slide {
    /* height: 250px; */
   /*  height: 370px; */
    height: 302px;
    width: 300px;
    display: block;
    /*background: red;*/
}

#widget-wrapper.wideBox-widget .products-list {
    list-style: none;
}
#widget-wrapper.wideBox-widget .products-list .product-item {
  /*  height: 122px; */
    height: 99px;
    width: 655px; 
  /*  padding-top: 13px; */
    border-bottom: 1px solid #ccc;
}
 /* #widget-wrapper.wideBox-widget .products-list .product-item.prod_details {
    height: 122px;
    width: 300px;
    padding-top: 13px;
    border-bottom: 1px solid #ccc;
}*/
#widget-wrapper.wideBox-widget .products-list .product-item:last-child {
    border-bottom-width: 0px;
}
#widget-wrapper.wideBox-widget .products-list .product-pic-wrapper {
    height: 83px;
    width: 80px;
    margin-top: 15px;
    float: left;
}
#widget-wrapper.wideBox-widget .products-list .product-pic-wrapper a {
   margin-top: 10px;
   margin-left: 10px;
}
#widget-wrapper.wideBox-widget .products-list .product-pic {
    max-height: 60px;
    display: block;
    margin: 5px auto;
}
#widget-wrapper.wideBox-widget .products-list .product-details {
    margin-top: 15px;
    padding: 10px 5px;
    width: 190px;
    float: left;
}
#widget-wrapper.wideBox-widget .products-list .btn a{
        float: left;
        text-decoration: none;
}
#widget-wrapper.wideBox-widget .products-list .btn{
        float: right;
}
#widget-wrapper.wideBox-widget .products-list .btn a .buy_now{
    margin-right: 50px;
    margin-top: 25px;
    background-color: rgb(135,183,22);
    color: white;
    font-weight: bold;
  /*   padding: 11px; */
    padding: 4px;
    padding-left: 10px;
    padding-right: 10px; 
}
#widget-wrapper.wideBox-widget .products-list .product-details .price-wrapper{
    width: 80px;
}
#widget-wrapper.wideBox-widget .products-list .product-details .merchant_logo_wrap{
    width: 85px;
    height: 21px;
    padding-top: 10px;
   
}
#widget-wrapper.wideBox-widget .products-list .product-details  .merchant_logo_wrap img.product-merchant{
    max-width: 100%;
}

#widget-wrapper.wideBox-widget .products-list .product-details  .buy_now_j{   
    float: right;
    font-size: 13px;
    margin-top: 10px;
    margin-right: 13px;
    background-color: rgb(135,183,22);
    color: white;
    font-weight: bold;
    padding: 4px;
    padding-left: 11px;
    padding-right: 10px;
}
#widget-wrapper.wideBox-widget .products-list .product-details  .buy_now{   
    float: right;
    font-size: 13px;
    margin-top: 10px;
    margin-right: 13px;
    background-color: rgb(135,183,22);
    color: white;
    font-weight: bold;
    padding: 4px;
    padding-left: 10px;
    padding-right: 10px;
}
#widget-wrapper.wideBox-widget .products-list .product-name {
    /*height: 40px;*/
    padding: 0px;
    margin: 0px;
    /*font-weight: bold;*/
}
#widget-wrapper.wideBox-widget .products-list .price-wrapper {
   float: left;
}
#widget-wrapper.wideBox-widget .products-list .product-price-wrapper {
    height: 18px;
    padding: 3px 5px;
    padding-top: 30px;
}
#widget-wrapper.wideBox-widget .products-list .product-price {
    font-size: 14px;
    font-weight: bold;
    width: 90px;
    margin-top: 20px;
    margin-left: 25px;
}
#widget-wrapper.wideBox-widget .products-list .product-merchant {
    font-size: 11px;
    height: 30px;
    margin-top: 25px;
    word-wrap: break-word;
    color: #093;
}
#widget-wrapper.wideBox-widget .products-list .coupon-details {
    /*padding: 0px 5px;*/
    color: #777;
    font-size: 10px;
    padding: 0px;
}
#widget-wrapper.wideBox-widget .products-list .merchant_logo_wrap{

    float: left;
}



/* WIDE BOX WIDGET CSS ENDS */ 